@import url('https://fonts.googleapis.com/css?family=Roboto:900i');
#corpo > div > div.spanNone.banner.tarja{
	    margin-left: 0px;
}
#rodape > div.institucional.fundo-secundario > div > div > div.span9 > div > div.span4.sobre-loja-rodape > p{
	    font-size: 14px;
    line-height: 18px;
}
#rodape .titulo{
	margin-bottom: 0px;
}
#rodape .institucional ul {
    margin: 0;
    font-size: 15px;
}
/* DK2 - Contato */
#rodape .institucional .lista-redes{
	display: none;
}
#rodape .lista-redes ul li:first-child{
	display: block !important;
}

#rodape .institucional .lista-redes{
	margin-left: 45px;
}
#rodape .caixa-facebook{
	display: none;
}

.tabela-contato li{
	font-weight: 600;
        font-size: 14px;
}

.atendimento li:nth-child(4){
	padding-top: 15px;
    padding-bottom: 10px;
}

.atendimento li:nth-child(4) a{
	border: 3px solid #f7a912;
    padding: 5px 15px;
    border-radius: 13px;
    font-size: 15px;
}

.icon-email{
	padding-right: 10px;
    padding-top: 10px;
}

.icon-email:before{
  background-image: url(https://cdn.awsli.com.br/305/305914/arquivos/email-teste2.png);
    background-size: 25px;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    content: '';
    float: left;
    margin-bottom: -8px;
}
.icon-fones{
	padding-right: 10px;
}
.icon-fones:before{
  background-image: url(https://cdn.awsli.com.br/705/705261/arquivos/fone.png);
    background-size: 25px;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    content: '';
    float: left;
    margin-bottom: -8px;
}
.icon-whatsapp{
	padding-right: 10px;
    padding-top: 10px;
}
.icon-whatsapp:before{
  background-image: url(https://cdn.awsli.com.br/705/705261/arquivos/zapzapzap.png);
    background-size: 25px;
    background-repeat: no-repeat;
    width: 25px;
    height: 25px;
    content: '';
    float: left;
    margin-bottom: -8px;
}
.contato.hidden-phone{
	width: 260px;
}

.titulo-atendimento{
    padding-top: 20px;
	    text-align: center;
    color: #f7a912;
    font-weight: bold !important;
    font-size: 20px !important;
}

.titulo-atendimento:hover{
    color: #f7a912;
}

.atendimento li{
	text-align: center;
    font-weight: 600;
}

.contato.hidden-phone ul{
	text-transform: none !important;
}


#corpo > div > div.secao-principal.row-fluid.sem-coluna > div > div:nth-child(1) > div:nth-child(2) > div > div.acoes-produto.disponivel{
	display: none;
}
.menu .nivel-dois a {
    color: #f7931e;
}

.carrinho-checkout .atendimento .icone-box{
	color: white;
}

.carrinho-checkout .atendimento li .display-table{
	color: white;
}

.carrinho-checkout .atendimento li strong{
	color: white;
}

.parcelas-produto .accordion{
	border: none;
}

.produto-compartilhar .lista-redes ul li:nth-child(2){
    margin-left: 14em;}

.menu.lateral .ativo {
    background-color: orange;
}

.bandeiras-produto span{
	font-size: 11px;
        border: none;
    border-bottom-right-radius: 15px;
    font-weight: bold;
}

.listagem .bandeiras-produto .adicionado-carrinho{
	    background-color: #ffa800;
}

.listagem .bandeiras-produto .bandeira-frete-gratis{
	    background-color: #4aa24c;
}


.listagem .bandeiras-produto .bandeira-promocao{
	    background-color: #2b46a9;
}


#rodape > div:nth-child(3) > div > div > div > div{
	    width: 74% !important;
}

#rodape div:nth-child(3) .conteiner .row-fluid div:nth-child(1) p{
    float: left;
    margin-top: 10px;
    width: 50%;
}
.integrandose{
    background-image: url('https://cdn.awsli.com.br/601/601644/arquivos/logo-integrandose.png');
	width: 203px;
    height: 50px;
    background-size: 100%;
    float: right;
    background-repeat: no-repeat;
    margin-top: -10px;
}
.selospe{
    background-image: url('https://cdn.awsli.com.br/601/601644/arquivos/Logo_dk2-certo-footer.png');
	width: 203px;
    height: 50px;
    background-size: 100%;
    float: right;
    background-repeat: no-repeat;
    margin-top: -10px;
}
.preco-produto strong.titulo {
    font-size: 23px;
    white-space: nowrap;
    font-weight: 900;
    font-style: italic;
}
.cor-secundaria{
    color:black;}
.pagina-carrinho .conteiner-principal{
    font-family: 'PT Sans' ,sans-serif;
    background-image: url(https://cdn.awsli.com.br/601/601644/arquivos/testevai.jpg);
    background-position: top center;
    background-attachment: scroll;
    background-repeat: no-repeat;
}
.campos-pedido .acao-editar .botao.grande{
	padding: 7px 43px;
}
.abas-conteudo{
	border: solid 2px orange;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
}
.flex-direction-nav .flex-prev{
	background: url(https://cdn.awsli.com.br/601/601644/arquivos/setas1.png) no-repeat 0 2px;
}
.flex-direction-nav .flex-next{
	background: url(https://cdn.awsli.com.br/601/601644/arquivos/setas2.png) no-repeat 0 2px;
}
.carrino-total strong{
	color: black;
}
.carrinho.vazio>a span{
    display: none;
}
.abas-conta li.active a {
    background-color: #000;
    color: #fff;
}
.cadastro-logar .form-horizontal .control-label {
    width: 50px;
    text-align: left;
    color: white;
}
.cadastro label {
    font-size: 13px;
    color: white;
}
.controls .botao.principal{
	background-color: transparent !important;
    color: orange;
    border: 1px solid orange;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.controls .botao.principal:hover{
	background-color: transparent !important;
    color: orange;
    border: 1px solid orange;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
.conteudo.span9 .listagem .listagem-item {
    border: 4px solid orange;
    border-top-right-radius: 30px;
    height: 340px;
    width: 185px;
}
.conteudo.span9 .listagem .listagem-item .acoes-produto.hidden-phone a {
    background-repeat: no-repeat;
    font-size: 0px;
    background-color: transparent !important;
    border: none;
    background-position: center;
    margin-top: 0%;
    height: auto;
    width: 20px;
    padding: 42%;
    padding-top: 267px;
}

body {
	background-color:black;
    background-size: contain;
}
.banner.tarja{
	padding-top: 0px;
}
#corpo{
	margin-bottom: 0;
}
/* CABEÇALHO */
.carrinho-interno li a{
	color: black;
}
.carrinho-interno li strong{
	color: black;
}
.carrinho-interno .nome-produto{
	color: black;
}
.lista-redes ul li {
    border: none;
}
.lista-redes i {
    background-color: transparent !important;
    background: transparent !important;
}
.inferior.row-fluid{
	margin-top: 6em;
}
.superior.row-fluid.hidden-phone{
	display: none;
}
.inferior .acoes-conta li{
	margin-left: 47em;
    margin-top: -26px;
}
.acoes-conta>li i{
	font-size: 26px;
    margin-top: -2px;
}
.carrinho>a strong {
	margin: 0;
    color: white;
}
.carrinho>a span{
 	display: none;   
}
.acoes-conta li:first-child{
	display: none;
}
.carrinho{
	border: none;
    margin-left: 17em;
}
#barraTopo .carrinho.vazio{
	margin-left: 25em;
}
.conteudo-topo.span9 .span8 a {
    color: #FFF;
    background-color: transparent;
    background-image: none;
}
.icon-user.fundo-principal{
	background-color: transparent;
}
.icon-list.fundo-principal{
	background-color: transparent;
}
.icon-shopping-cart.fundo-principal{
	background-color: transparent;
}
.barra-inicial {
    background-color: transparent;
}
#cabecalho{
	background: none;
}
.conteiner-principal .conteiner{
	background-color: transparent;
    box-shadow: none;
}
.fundo-principal, .botao.principal, .botao.principal:hover, .menu li:hover > a .fundo-secundario, .flex-control-paging li a.flex-active, .dropdown-menu > li > a:hover, .filtro.lista ul li label:hover, .filtro.lista ul li.active label, .menu-simples li a:hover, .menu-simples li.active a {
    background-color: #f7a912;
}
.inferior.row-fluid .span4 .icon-list:after {
    display: block;
}
.span4 .acoes-conta li> a {
    color: transparent;
    position: absolute;
    width: 35px;
    font-size: 9px;
    margin-top: 0em;
    line-height: 25px;
    border: none;
}
.busca {
    position: relative;
    padding: 5px;
    background-color: transparent; 
    border: none; 
}
.botao.botao-busca.icon-search.fundo-secundario{
	background-color: transparent;
    border:  none;
    background-image: none;
    right: 0em;
    color: #fff;
}
#cabecalho .busca input {
    width: 74%;
    float: right;
    margin-right: 3em;
    border: 2px solid orange;
}
/* MENU */
.menu .titulo {
    font-size: 18px;
    color: white;
}
.menu li>a i {
    display: none !IMPORTANT;
}
.menu.superior .titulo:hover{
	color: orange;
}
.menu .nivel-dois a:hover {
	color: #555;
}
.menu .nivel-dois a {
	text-align: center;
}
.menu ul {
    margin: 0;
    border-top: 2px solid orange;
    border-bottom: 2px solid orange;
}
.menu.superior .nivel-um>li:hover {
    border: 1px solid orange;
}
.menu.superior .nivel-um>li {
    border: none;
}
#cabecalho .menu.superior .nivel-dois {
    border: 1px solid orange;
    background-color: black;
}
.menu.lateral .nivel-um>li>a {
    background-color: orange !important;
}
.menu.lateral.outras .nivel-um>li>a{
	background-color: white !IMPORTANT;
}
.menu li {
        padding: 0 29px;
}
.secao-banners .menu .nivel-dois{
	background-color: black;
}
.menu.lateral .nivel-dois.borda-alpha{
	background-color: black;
}
.menu.lateral .nivel-dois a {
    text-align: left;
    padding: 0 20px;
    color: white;
}
/* BARRA TOPO */
#barraTopo .acoes-conta>li i {
    font-size: 26px;
    margin-top: 3px;
}
#barraTopo .carrinho-interno{
	right: 11em;
}
#barraTopo .conteiner .row-fluid .span3.hidden-phone {
	width: 277px;
}
#barraTopo .conteiner .row-fluid .span3.hidden-phone:nth-child(2) {
    width: 200px;
}
#barraTopo .busca {
    width: 120px;
}
#barraTopo .conteiner .row-fluid {
    display: flex;
    position: absolute;
}
#barraTopo > .menu.superior .nivel-um > li {
    float: none;
    display: inline-block;
    border-color: transparent;
}
#barraTopo .conteiner {
    padding: 0px 20px;
}
#barraTopo > .menu.superior {
    display: block !important;
    position: static;
    text-align: center;
    box-shadow: 0px 5px 7px #ffa50082;
}
#barraTopo .carrinho>a i{
	color: black;
    font-size: 26px;
}
#barraTopo .canais-contato ul li a{
	color: black;
}
#barraTopo .carrinho>a strong {
    color: black;
}
#barraTopo {
    height: 103px;
    box-shadow: none;
    background-color: #fff;
}

#barraTopo .logo a{
	height: 60px;
    top: 8px;
}
#barraTopo h4.titulo {
    display: none;
    background-image: url(https://cdn.awsli.com.br/601/601644/arquivos/apoio.png);
    background-size: 30%;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: center;
    height: 75px;
}
#barraTopo h4.titulo a {
    display: block;
    text-align: center;
    white-space: initial;
    overflow: -webkit-paged-y;
    max-width: 87%;
    font-size: 3rem;
    color: transparent;
}
#barraTopo .menu.superior {
	background-color: white;
	margin-top: 60px;
}
#barraTopo .menu.superior .titulo {
    color: black;
}
#barraTopo .menu ul {
    margin: 0;
    border: none;
}
#barraTopo .canais-contato ul {
    margin: 0;
    display: none;
}
#barraTopo .carrinho {
    margin-top: 25px;
    margin-left: 29em;
}
#barraTopo .busca input {
    margin-top: 25px;
    margin-left: -210px;
    width: 330%;
    background-color: #d5d5d5;
}
#barraTopo .acoes-conta li {
    float: right;
    margin-right: -80px;
    margin-top: -25px;
}
#barraTopo .icon-user.fundo-principal {
    color: black;
}
#barraTopo .busca .botao-busca {
    top: 25px;
    right: -9em;
    color: black;
}
/* VITRINE */
.listagem .titulo-categoria:hover{
	background: none;
}
#corpo{
	background: white;
}
.listagem .listagem-item .nome-produto{
	color: black;
    font-weight: 600;
    font-size: 19px;
}
.listagem .listagem-linha li {
    border: none;
}
.listagem .listagem-linha li:hover {
    border: none;
}
.listagem .titulo {
    margin: 15px 0;
    font-weight: bold;
}
.listagem .info-produto {
    text-align: center;
}
.listagem .listagem-item {
    border: 4px solid orange;
    border-top-right-radius: 30px;
    height: 340px;
}
.listagem .titulo-categoria {
    text-align: center;
    border: none;
    transform: skew(-15deg);
}
.listagem .titulo-categoria strong{
    background-color: orange;
    padding: 10px;
    border-top-left-radius: 10px;
    border-bottom-right-radius: 10px;
    color: white;
        text-transform: uppercase;
}
.acoes-produto.hidden-phone a  {
    background-repeat: no-repeat;
    font-size: 0px;
    background-color: transparent !important;
    border: none;
    background-position: center;
    margin-top: 0%;
    height: auto;
    width: 20px;
    padding: 42%;
    padding-top: 246px;
}
.listagem-item .acoes-produto {
    margin-bottom: -151px;
    background-color: transparent;
    transition: none;
    bottom: 42%;
    border: none;
}
.acoes-produto.hidden-phone a:hover {
    background-color: transparent;
}
.acoes-produto-responsiva.visible-phone{
	display: block !important;
    text-align: center;
     transform: skew(-15deg);
}
.acoes-produto-responsiva.visible-phone i {
	display: none;
}
/* PAGINA CATEGORIA */
.menu.lateral.outras li .titulo{
	color: black;
}
.ordenar-listagem.topo {
    float: right;
}
.ordenar-listagem .dropdown-menu {
    left: auto;
    right: 0;
}
.dropdown-menu>li>a {
    text-align: justify;
}
/* COMPRA */
.input-small{
	width: 130px;
}
.parcelas-produto .accordion .accordion-group{
	border: 1px solid orange;
}
.parcelas-produto .accordion .accordion-group:first-child{
	border: 1px solid orange;
}
.cep label{
	color: orange;
}
.comprar .cor-secundaria.disponibilidade-produto{
	display: none !important;
}
.botao.grande {
    float: left;
    font-size: 26px;
    padding: 7px 70px;
    border: 2px solid orange;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    border-bottom-left-radius: 10px;
    border-bottom-right-radius: 10px;
}
.produto .codigo-produto {
    border-bottom: 1px solid rgb(255, 168, 0);
}
.btn{
	background: orange;
    border: 1px solid #ffa500;
    border-bottom-color: #ffa500;
    color: white;
}
.btn:hover {
	background: orange;
    border: 1px solid #ffa500;
    border-bottom-color: #ffa500;
    color: white;
}
.produto .acoes-produto {
    margin-top: 10px;
    height: 150px;
}
.pagina-produto .produto .acoes-produto {
    margin-top: 10px;
    height: auto;
}
.principal .acoes-produto .comprar {
    float: left;
    text-align: left;
    margin-top: 75px;
    margin-left: -140px;
}
.acoes-produto .preco-produto {
    float: left;
    margin-bottom: 15px;
}
.produto .acoes-produto .comprar .qtde-adicionar-carrinho {
    text-align: center;
    margin-bottom: 10px;
    float: right;
    margin-top: -5em;
    margin-left: -4em;
	width: 40px !important;
}
.produto .acoes-produto .comprar .qtde-adicionar-carrinho .qtde-carrinho-title {
    position: absolute;
    cursor: text;
    line-height: 30px;
    color: #ccc;
    font-size: 13px;
    margin-left: -40px;
}
.produto .acoes-flutuante .nome-produto{
	color: black;
}
.produto .acoes-flutuante .acoes-produto .preco-produto span, .produto .acoes-flutuante .acoes-produto .preco-produto strong{
	color: black;
}
.abas-custom .tab-content {
    border: 1px solid orange;
}
.carrinho-checkout .conteiner-principal #corpo .conteiner{
	box-shadow: none;
}
.produto .acoes-flutuante .close_float{
	color: orange;
}
/* CARRINHO */
.finalizar-compra .botao.principal.grande {
    float: none;
	color: black;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border: 2px solid orange;
    background-image: none;
}
.finalizar-compra .botao.principal.grande:hover {
	color: orange;
    background-color: transparent;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    border: 2px solid orange;
    background-image: none;
}
.botao{
    color: black;
	background-color: transparent;
    background-image: none;
}
.botao:hover {
    color: black;
	background-color: transparent;
    background-image: none;
}
th, tr, td {
    border: none;
}
.caixa-sombreada{
	border: 2px solid orange;
    margin-bottom: 15px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
}
/* RASTREIO */
.rastreio-content {
    position: absolute;
    background: rgb(255, 255, 255);
    z-index: 999;padding: 10px;
    text-align: center;
    border-radius:0px;
    border: 1px solid rgba(228, 228, 228, 0.59);
    display: none;
    box-shadow: 0 7px 15px rgba(0, 0, 0, 0.07);
    margin-top: 0px;
}
.rastreio-btn {
    cursor: pointer;
    background: rgba(255, 255, 255, 0);
    width:150px; 
    height:31px ;
    width: auto!important;
}
.rastreio-topo {
    color:#ffffff ;
    text-align: center;
}
.rastreio-content h1 {
    font-size: 32px;
    color: #000;
}
#OrderTracking {
    width: 160px;
    border: 0;
    box-shadow: none;
    background-color: rgba(245, 245, 245, 0); 
    box-shadow: inset 0px 0px 0px 1px rgb(204, 204, 204) !important; 
    border-radius:0px;
}
.rastreio {
    background: #000;
    margin-top: -10px;padding: 3px 5px 5px 5px;border-radius: 3px;
    font-family: 'Roboto' ,sans-serif;
    font-size: 11px;
    border-radius: 0px;
    margin-left: 5px;
    color: #fff;font-weight: 500;
}
.rastreio:hover {
    background: #ff9500;
}
.rastreio-content p {
    color:black;
}
.rastreio-content p:hover {
    color:black;
}
li.rastreio-btn.span1 {
    margin-left: 10px;
}
#OrderTracking:hover {
    color:black;
}
/* NEWSLETTER */
#barraNewsletter .componente .interno-conteudo{
	padding-top: 20px;
}
#barraNewsletter.posicao-rodape{
border-top: 4px solid orange;
    border-bottom: 4px solid orange;
}
.newsletter-cadastro.input-conteiner input{
	margin-bottom: 20px;
    margin-right: 0px !important;
    width: 70% !important;
}
.newsletter-cadastro.input-conteiner{
	width: 32%;
}
#barraNewsletter .componente .botao {
    border-top: 30px solid orange;
    border-right: 20px solid transparent;
    border-left: transparent;
    border-bottom: transparent;
    width: 90px;
    color: #FFF;
    text-align: center;
    position: relative;
    cursor: pointer;
    background-color: transparent;
    line-height: 13px;
    padding-bottom: 13px;
    background-image: none;
}

#barraNewsletter .componente .botao:after {
    content: "ENVIAR";
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    position: absolute;
    bottom: 28px;
    margin: auto;
    left: 13px;
    font-size: 14px;
}

button:focus {
  outline:0;
}

/* FOOTER */
#rodape .institucional {
    background-image: none;
    background-color: black;
}
.pagamento-selos {
    background: white;
}
.pagamento-selos .titulo{
	color: black;
}
#rodape .redes-sociais {
    background: none;
    box-shadow: none;
}
.institucional .redes-sociais .titulo {
    color: white;
}
/* NEWSLETTER POPUP */
.icon-chevron-right:before {
    content: "ENVIAR";
    color: black;
    font-family: raleway;
    font-weight: 500;
}
#modalNewsletter .componente .titulo{
    color: transparent;
}
.icon-envelope-alt:before {
    content: "\f003";
    color: black;
    margin-left: -6em;
}
#modalNewsletter .newsletter .botao {
    font-size: 20px;
    padding: 8px 15px;
    margin-top: 47px;
    margin-right: 3em;
}
@media only screen and (max-width: 1147px){
    .carrinho {
    border: none;
    margin-left: 14em;
}
    .inferior .acoes-conta li {
    margin-left: 39em;
    margin-top: -27px;
}
#barraTopo .carrinho {
    margin-top: 25px;
    margin-left: 21em;
}
    #barraTopo .acoes-conta li {
    float: right;
    margin-right: -33px;
    margin-top: -25px;
}
    .newsletter-cadastro.input-conteiner input {
    margin-bottom: 20px;
    margin-right: 0px !important;
    width: 68% !important;
}
    .conteudo.span9 .listagem .listagem-item {
    border: 4px solid orange;
    border-top-right-radius: 30px;
    height: 340px;
    width: 166px;
}
    .canais-contato ul {
    float: right;
    margin-left: -60px;
}
}
@media only screen and (min-width: 769px) and (max-width: 1025px){
	    .icon-user.fundo-principal {
    background-color: transparent;
            display: block;
        }
            #cabecalho .busca input {
    width: 80%;
    float: right;
    margin-right: 0em;
    border: 2px solid orange;
}
    .botao.botao-busca.icon-search.fundo-secundario {
    background-color: transparent;
    border: none;
    background-image: none;
    right: -3em;
    color: #fff;
}
    .carrinho {
    border: none;
    margin-left: 8em;
}
    .inferior .acoes-conta li {
    margin-left: 27em;
    margin-top: -27px;
}
    #barraTopo .busca input {
    margin-top: 25px;
    margin-left: -79px;
    width: 215%;
    background-color: #d5d5d5;
}
    #barraTopo .conteiner .row-fluid .span3.hidden-phone {
    width: 185px;
}
    #barraTopo h4.titulo {
    background-image: url(https://cdn.awsli.com.br/601/601644/arquivos/apoio.png);
    background-size: 44%;
    background-repeat: no-repeat;
    background-position-y: center;
    background-position-x: center;
    height: 75px;
}
    #barraTopo .conteiner .row-fluid .span3.hidden-phone:nth-child(2) {
    width: 44px;
}
    .newsletter-cadastro.input-conteiner input {
    margin-bottom: 20px;
    margin-right: 0px !important;
    width: 57% !important;
}
    .pagina-inicial .listagem .listagem-linha li {
    border: none;
    width: 354px !important;
}
    .pagina-categoria .listagem .listagem-linha li {
    border: none;
    width: 270px;
        margin-left: 1px;
}
    .pagina-categoria .conteudo.span9 .listagem .listagem-item {
    width: auto;
}
}
@media only screen and (max-width: 1024px){
.carrinho {
    border: none;
    margin-left: 10em;
}
    .newsletter-cadastro.input-conteiner input {
    margin-bottom: 20px;
    margin-right: 0px !important;
    width: 57% !important;
}
    

#barraTopo .carrinho.vazio {
    margin-left: 9em;
}
}
@media only screen and (min-width: 768px){
.acoes-produto-responsiva.visible-phone a {
    padding: 2px;
    padding-top: 5px;
    padding-bottom: 6px;
    letter-spacing: 0.3px;
    font-size: 20px;
    font-weight: bold;
    position: relative;
    z-index: 15;
    padding-left: 11px;
    padding-right: 15px;
}
}
@media only screen and (max-width: 767px){
    #corpo > div > div.secao-principal.row-fluid.sem-coluna > div > form > div > div.span12{
        display: inline-grid;
    }
    .inferior .acoes-conta li {
        margin-left: 11em;
    display: none;
    }
#cabecalho .busca input{	
    margin-right: 1em; 
}
.acoes-produto-responsiva {
    position: absolute;
    top: 86%;
    right: 91px;
}
    .menu a{
    	text-align: center;
    }
    .secao-banners .conteiner div:nth-child(4){
    	display: none;
    }
    .institucional.fundo-secundario .conteiner .row-fluid{
        text-align: center;
    }
    .produto .comprar .botao-comprar{
    	    padding: 7px 30px;
    }
    .acoes-produto .preco-produto {
    float: none;
}
    .principal .acoes-produto .comprar{
    margin-left: 0px;
        margin-top: 0px;
    }
    .conteudo.span9 .listagem .listagem-item{
    	width: 275px;
    margin-left: 30px;	
    }
    .ordenar-listagem.topo {
    float: none;
}
    .menu.superior .nivel-um, .menu.lateral .nivel-um {
    margin: 50px 0 0;
    }
    .integrandose{
    margin-top: 5px;
    }
    .pagina-carrinho .integrandose{
    margin-top: 5px;
            float: none;
            margin-left: -25px;
    }
    .selospe{
    margin-top: 5px;
    }
    .pagina-carrinho .selospe{
    margin-top: 5px;
            margin-left: 84px;
    }
    .botao.grande{
    	padding: 7px 50px;
    }
    .atalhos-mobile a{
    	color: black;
    }
    .listagem .listagem-linha>ul {
    margin-left: -7%;
}
    .pagina-categoria .conteudo.span9 .listagem .listagem-item {
    width: 240px;
    margin-left: 30px;
}
    .conteiner .logo {
    margin: 0 0 -40px;
}
    .botao.botao-busca.icon-search.fundo-secundario {
    background-color: transparent;
    border: none;
    background-image: none;
    right: -1em;
    color: #fff;
}
    .produto .acoes-produto .comprar .qtde-adicionar-carrinho {
    text-align: center;
    margin-bottom: 10px;
    float: right;
    margin-left: 6em;
    width: 40px !important;
}
    .listagem.aproveite-tambem ul .listagem-linha ul li{
    	
    margin-left: 25px;
    }
    
   .listagem.aproveite-tambem  .acoes-produto-responsiva {
    position: absolute;
    top: 87%;
    right: 115px;
}
   .pagina-categoria .acoes-produto-responsiva {
    position: absolute;
    top: 86%;
    right: 75px;
}
    .pagina-categoria .input-append .btn{
    	    line-height: 34px;
    }
}
@media only screen and (max-width: 767px){
.input-append .btn, .input-prepend .btn {
    line-height: 20px;
}}


